RubyGems Navigation menu

octokit 4.19.0

Simple wrapper for the GitHub API

版本列表:

  1. 4.19.0 - October 20, 2020 (81.5 KB)
  2. 4.18.0 - March 25, 2020 (79.5 KB)
  3. 4.16.0 - February 05, 2020 (79.0 KB)
  4. 4.15.0 - January 02, 2020 (79.0 KB)
  5. 4.14.0 - March 29, 2019 (78.0 KB)
显示所有 (115 个版本)

Runtime 依赖关系 (2):

  • faraday >= 0.9
  • sawyer >= 0.5.3, ~> 0.8.0
  • Development 依赖关系 (1):

  • bundler >= 1, < 3
  • 所有者:

    Pushed by:

    作者:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    4458315fef6a5f7662aa38d5e43ab9e72a5ba30b83cecb33f68590e990b2e8b7

    下载总次数 81,890,358

    这个版本 1,384,436

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    需要的 RubyGems 版本: >= 1.3.5

    相关链接: